Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 598312 - xsetwacom is missing a man page
Summary: xsetwacom is missing a man page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xorg-x11-drv-wacom
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Peter Hutterer
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-01 04:23 UTC by Peter Hutterer
Modified: 2010-11-10 21:57 UTC (History)
0 users

Fixed In Version: xorg-x11-drv-wacom-0.10.5-4.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 21:57:06 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Peter Hutterer 2010-06-01 04:23:57 UTC
Description of problem:
xsetwacom, the commandline utility to tweak wacom driver settings at runtime, does not have a man page.

Version-Release number of selected component (if applicable):
xorg-x11-drv-wacom-0.15.0-3.el6

How reproducible:
$> man xsetwacom
No manual entry for xsetwacom

Comment 1 RHEL Product and Program Management 2010-06-01 04:35:47 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 2 Peter Hutterer 2010-06-10 00:58:17 UTC
MODIFIED

xorg-x11-drv-wacom-0.10.5-4.el6 is available in brew

Comment 4 Andrew Ross 2010-08-31 22:30:00 UTC
Verified: xorg-x11-drv-wacom-0.10.5-6.el6

xsetwacom(1)                                                      xsetwacom(1)

NAME
       xsetwacom  -  commandline utility to query and modify wacom driver set-
       tings.

SYNOPSIS
       xsetwacom [options] command [device_name] [parameter] [value]

...

AUTHORS
       Peter Hutterer <peter.hutterer@redhat.com>

Comment 5 releng-rhel@redhat.com 2010-11-10 21:57:06 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.